> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete carbon emission export



## OpenAPI

````yaml /openapi/findity-admin-api.json delete /carbonemissions/exports/{resourceId}
openapi: 3.1.0
info:
  title: Findity Admin API
  description: Findity Admin API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/admin
  - url: https://api.findity.com/api/v1/admin
security:
  - bearerAuth: []
paths:
  /carbonemissions/exports/{resourceId}:
    delete:
      tags:
        - Carbon emissions
      summary: Delete carbon emission export
      operationId: deleteCarbonEmissionExport
      parameters:
        - $ref: '#/components/parameters/exportResourceId'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CarbonEmissionExports'
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Export400Error'
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Export404Error'
components:
  parameters:
    exportResourceId:
      name: resourceId
      in: path
      description: Carbon emission export resource id
      required: true
      schema:
        type: string
      example: ff808081906e3b2501906e60de540004
  schemas:
    CarbonEmissionExports:
      type: object
      properties:
        meta:
          properties:
            count:
              type: integer
            total:
              type: integer
        data:
          type: array
          items:
            $ref: '#/components/schemas/CarbonEmissionExport'
      example:
        meta:
          count: 1
          total: 1
        data:
          - resourceId: ff808081906e3b2501906e60de540004
            dateCreated: '2024-07-01'
            fileName: Carbonfootprinttest - 2024-01-01 - 2024-06-19.csv
            organizationId: 8ab28c5d90071a8101900732a81c0002
    Export400Error:
      type: object
      properties:
        result:
          type: string
        description:
          type: string
      example:
        result: error
        description: failed to delete carbon emission export
    Export404Error:
      type: object
      properties:
        result:
          type: string
        description:
          type: string
      example:
        result: error
        description: carbon emission export not found
    CarbonEmissionExport:
      type: object
      properties:
        resourceId:
          type: string
          description: Resource id
        dateCreated:
          type: string
          description: Date when the export was created
        fileName:
          type: string
          description: Name of the related resource file
        organizationId:
          type: string
          description: Id of the organization that created the export
      example:
        resourceId: ff808081906e3b2501906e60de540004
        dateCreated: '2024-07-01 14:59:20'
        fileName: Carbonfootprinttest - 2024-01-01 - 2024-06-19.csv
        organizationId: 8ab28c5d90071a8101900732a81c0002
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````